/* 野球　社会人野球　都市対抗野球大会　出場チーム */
/* 2026/08/07 */
.is__bg { background:#eee !important; }
.no__bg { background:#fff !important; }
.is__bg + .is__bg td { border-top:solid 1px #fff; }
.tablePage td { line-height:1.3; }
.tablePage td .td__cap { display:block; font-size:80%; }
.seg__1 { width:10%; text-align:left; }
.seg__2 { width:10%; text-align:left; }
.seg__3 { width:20%; text-align:left; }
.seg__4 { width:10%; text-align:left; }
.seg__5 { width:10%; text-align:left; }
.seg__6 { width:40%; text-align:left; }
@media only screen and (max-width: 768px) {
  .tablePage { font-size:80%; }
  .tablePage td { padding:0.25rem; }
  .seg__1 { width:12%; }
  .seg__2 { width:15%; }
  .seg__3 { width:25%; }
  .seg__4 { width:13%; }
  .seg__5 { width:13%; }
  .seg__6 { width:22%; }
}